﻿.text-gold {
    background: linear-gradient(0deg, #bc883d, #9f7234, #ecbd77, #bc883d);
    -webkit-background-clip: text;
    color: transparent;
}
.leNFxl {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    width: fit-content;
    position: relative;
    border-radius: inherit;
    cursor: pointer;
    color: rgb(255, 255, 255)!important;
    z-index: 99999999999999;
}
.UZVjZ.UZVjZ.UZVjZ img, .UZVjZ svg {
    transition: fill 0.2s;
    display: block;
    object-fit: contain;
    width: 12px;
    height: 12px;
    fill: rgb(255 255 255)!important;
}
.bg-gold {
    background: linear-gradient(321deg, #bc883d, #9f7234, #ecbd77, #bc883d);
}
.promotion-img img{
    margin: 0px auto;
}
#mobile-overlay{
    margin-top: 80px;
}
#menu-toggle{
    display: none;
}
#notification
{
    width:100%;
    background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    border-bottom: 2px solid;
    border-image-slice: 2;
    border-width: 2px;
    border-image-source: linear-gradient(to bottom right, #966636, #e2b073, #f5dab5, #e2b073, #966636);
    position: fixed;
    top: 0;
    z-index:9999999;    
    text-align:center;
    color:#000;
    font-weight: bold;
    line-height: 1.5em;
    font-size: 15pt;
    display:none;
    padding: 5px;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}
.notificationtop a
{
    color:#fff;
    text-decoration:none;    
    background:#000;
    padding:4px 5px 4px 5px;
    font-size:11pt;
    border-radius:5px;
    -moz-border-radius:5px;
    margin-left:10px;
    cursor:pointer;
}
/* Notification */
#subbar {
    position: fixed;
    z-index: 9999999;
    right: 0px;
    top: 30%;
    cursor: pointer;
    opacity: 1.0;
    background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    text-align: center;
    padding: 5px 15px;
    text-transform: uppercase;
    box-shadow: 0 0 20px rgba(241, 241, 241, 0.4);
    border-radius: 50px;
}
#subbar span, #subbar i{
    background: -webkit-linear-gradient(#000, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#subbar {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    right: -44px;
    top: 30%;
}
#subbar:hover {
    background-image: linear-gradient(45deg, #bb8636, #e3b566, #fedd9b, #bb8636);
}
#book_online {
    position: fixed;
    z-index: 9999999;
    right: 0px;
    top: 50%;
    cursor: pointer;
    opacity: 1.0;
    background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    text-align: center;
    padding: 6px 12px;
    text-transform: uppercase;
    box-shadow: 0 0 20px rgba(241, 241, 241, 0.4);
    border-radius: 50px;
    letter-spacing:0px;
}
#book_online span, #book_online i{
    background: -webkit-linear-gradient(#000, #000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#book_online {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    right: -60px;
    top: 50%;
}
#book_online:hover {
    background-image: linear-gradient(45deg, #bb8636, #e3b566, #fedd9b, #bb8636);
}

#groupnoti {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 99999;
    display: block;
}

#noti {
    width: 100%;
    overflow: hidden;
    max-width: 500px;
    margin: 0px auto;
    padding: 10px;
    margin-top: 130px;
    background: #fff;
    overflow: hidden;
    text-align: center;
}

    #noti img {
        width: 100%;
        border: 1px solid #ccc;
    }

#closenoti {
    width: 100%;
    cursor: pointer;
    margin-bottom: 5px;
    color: #000;
    font-weight: bold;
    text-align: right;
}
.Counters {
    width: 100%;
    max-width: 360px;
    margin: 0px auto;
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 10px;
    line-height: 1.7;
    text-align: center;
    color: #2d2d2d;
}
.nav-bottom
{
    display: none;    
}
/*Host-a-party*/
.party-page {
    text-align: center;
}
.party {
    width: 100%;
    max-width: 1000px;
    margin: 0px auto;
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 50px;
}
.party span
{
    color: #fff;
}
.time-party span{
    color: #000;
}
#bSend {
    padding: 16px 30px;
    background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    color: #000;
    border-radius: 50px;
}
#bSend:hover {
    background-image: linear-gradient(90deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    color: #000;
}
.contact-form2 {
    background: url(../img/dots.png) 0px 0px repeat #e4c78d;
}

#form2 {
    margin-bottom: 50px;
}

.contentparty {
    width: 70%;
    height: auto;
    margin: auto;
    margin-top: 20px;
}

.txt_hostparty {
    color: #333;
    font-size: 12pt;
    margin-bottom: 20px;
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
}

.formrowtext {
    text-align: left;
}

.img_hostparty {
    width: 96%;
    max-width: 700px;
    margin: 0px auto;
    margin-top: 20px;
}

    .img_hostparty img {
        width: 50%;
        float: left;
    }

    .img_hostparty img {
        padding-bottom: 15px;
        padding-right: 15px;
    }

.contact_r {
    max-width: 650px;
    width: 100%;
    margin: 0px auto;
    margin-top: 40px;
}

.contact_title {
    font-size: 15pt;
    color: #333;
    font-weight: bold;
    margin-bottom: 5px;
}

.form-group h5 {
    font-size: 12pt;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.logo-top img{
    width: 106px;
}
.logo-footer img{
    width: 106px;
}
.form-party{
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
}
#Btn_Party {
    background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    cursor: pointer;
    color: #000;
    text-transform: uppercase;
    max-width: 120px;
    width: 100%;
    border-radius: 50px;
    padding: 10px 20px;
    font-family: "Work Sans", sans-serif;
}
#Btn_Party:hover {
    background-image: linear-gradient(45deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    color: #000;
}
/*End-Host-a-party*/
/*Contact form*/
.contact_r {
    background: #fff;
    padding: 30px;
    box-shadow: 0px 1px 15px 0px rgb(62 65 159 / 10%);
}

#form {
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 30px;
}

.txtbox {
    border: 1px solid #ccc;
    height: 30px;
    width: 90%;
}

.textarea {
    min-height: 100px;
}

.formrowtop {
    font-weight: bold;
}

.formrow {
    margin-bottom: 10px;
}

.buttonrow {
    text-align: center;
}

#formnotify, #formnotifyS {
    width: 90%;
    max-width: 400px;
    min-height: 160px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -200px;
    padding: 10px;
    text-align: center;
    box-shadow: 2px 2px 5px #666;
    z-index: 999999999999999;
    display: none;
}

#formnotifycontent, #formnotifycontentS {
    font-size: 12pt;
    color: #666;
    margin-top: 30px;
}

#formnotifyok, #formnotifyokS {
    margin: 0px auto;
    margin-top: 20px;
    width: 100px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background: #df811e;
    cursor: pointer;
}

#formsign {
    margin-top: 30px;
}

#formnotifyok:hover {
    background: #be3024;
}

#formpwait, #formpwaitS {
    float: left;
    margin-left: 20px;
    display: none;
}

#formwait {
    display: none;
}
.fixed {
  position: fixed
}
.page-section{
  padding-top: 100px;
}
.opacity-0 {
    opacity: 0;
}
/*Contact form*/
@media(max-width: 1200px) 
{
  .sm-gap-2{
        gap: 0.5rem
    }
}
@media(max-width: 1024px) 
{
  .menu-header a{
    font-size: 7pt;
  }
  
}
@media(max-width:768px) 
{
    .menu-header a {
        display: none;
    }
    .head-top{
        margin-top: 180px;
    }
    .bg-menu-mb{
        background: url(../images/bg-banner.webp) 0px 0px no-repeat;
        background-size: cover;
    }
    .nav-bottom
    {
        position: fixed;
        bottom: 15px;
        left: 0;
        width: 100%;
        z-index: 999;
        display: block;
    }
    .nav-bottom ul
    {
        overflow: hidden;
        width: 60%;
        max-width: 600px;
        margin: 0px auto;
        padding: 10px 5px;
        display: flex;
        background-image: linear-gradient(120deg, #bb8636, #e3b566, #fedd9b, #bb8636);
        border-radius: 50px;
    }
    .nav-bottom ul li
    {
        text-align: center;
        list-style-type:none;
        width: 30%;
    }
    .nav-bottom ul li:hover
    {
        background-image: linear-gradient(45deg, #bb8636, #e3b566, #fedd9b, #bb8636);
    }
    .nav-bottom ul li a
    {
        color: #000;
        font-size:11pt;
    }
    .nav-bottom ul li a span
    {
        display: block;
    }
    #direction_m a
    {
        color:#000;
        cursor: pointer;
    }
    .icon-button i
    {
        background: #000;
        width: 40px;
        height: 40px;
        border-radius: 50px;    
        color: #fff;
        padding-top: 12px;
    }
    #menu-toggle{
        display: block;
    }
}
@media(max-width: 650px) 
{
    .nav-bottom ul {
        width: 90%;
    }
}